import { ImplWrapperProps } from '../../../../types';
export declare function useEleRef(props: ImplWrapperProps): {
    eleRef: import("react").MutableRefObject<HTMLElement | undefined>;
    onRef: (ele: HTMLElement) => void;
};
